.BorrowedList {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 80%;
}

.booksWrapper_BorrowedList {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 80%;
}

.borrowedBook_BorrowedList {
    margin: 20px;
    width: 200px;
    height: fit-content;
    box-shadow: 0 3px 10px rgb(200, 200, 200);
}

.bookTitle_BorrowedList {
    margin: 0;
    padding: 10px;
    color: white;
    background-color: rgb(47, 119, 252);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 22px;
}
.bookInfoWrapper_BorrowedList {
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.bookInfo_BorrowedList {
    padding: 5px;
    margin: 10px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.returnButton_BorrowedList {
    text-align: center;
    border-radius: 3px;
    margin: 15px;
    padding: 10px;
    height: fit-content;
    width: 75px;
    background-color: rgb(47, 119, 252);
    color: white;
    font-size: 14px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    cursor: pointer;
    border: none;
    box-shadow: 0 0 5px rgb(200, 200, 200);
}